#navlist li
{
display: inline;
}

#navlist
{
width: 368px;
font-family: tahoma, sans-serif;
font-size: 10px;
font-weight: bold;
font-stretch: ultra-expanded;
letter-spacing: 0.4ex;
padding: 0;
border-bottom: 1px #cbcaca solid;
border-left: 1px #cbcaca solid;
border-right: 1px #cbcaca solid;
}

#navlist a
{
width: 99.99%;
/* extend the sensible area to the maximum with IE5 */
display: block;
background-color: #f3f3f3;
border-top: 1px #cbcaca solid;
border-right: 1px #cbcaca solid;
text-align: left;
text-decoration: none;
color: #666;
padding: 4px 4px 4px 10px;
}

#navlist a:hover { color: #C03022; }
#navlist a:active { color: #C03022; }.web-link {
	background-image: url(hanable/images/web-link.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 146px;
	width: 220px;
	margin-left: 65px;
	padding-top: 50px;
	margin-bottom: 25px;
	padding-left: 150px;
	padding-right: 110px;
	color: #E22C12;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
}
.web-link:hover {
	background-image: url(hanable/images/web-link-over.gif);
}
